<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">ecrã principal, notificações de e-mail</text>
      <target FeatureID="-1" href="MODES_HLP_EMAIL_SETT_VIEW.html">Notificações de e-mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ecrã principal, atalhos de aplicações</text>
      <target FeatureID="-1" href="MODES_HLP_HSCR_APP_VIEW.html">Seleccionar atalhos de aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ecrã principal, definições</text>
      <target FeatureID="-1" href="MODES_HLP_MAIN_VIEW.html">Modificar o ecrã principal</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ecrã principal, notificações</text>
      <target FeatureID="-1" href="MODES_HLP_HSCR_PLUGIN_VIEW.html">Notificações no ecrã principal</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ecrã principal, aplicações</text>
      <target FeatureID="-1" href="MODES_HLP_HSCR_PLUGIN_VIEW.html">Notificações no ecrã principal</target>
   </keywords>
</keywords>